* {
    margin: 0;
    padding: 0;
}

.btn-purple {
    background-color: #210070;
    color: #fff;
}

.btn-purple:hover {
    background-color: #000259;
    color: #fff;
    transition: 0.05s;
}

.btn-find {
    background-color: #0a0028;
    color: white;
}

.btn-find:hover {
    background-color: #0e2028;
    color: white;
    transition: 0.05s;
}

.btn-reset {
    background-color: #00e0d0;
    color: #210070;
    transition: 0.05s;
}

.btn-reset:hover {
    background-color: #00f9e9;
    color: #210070;
    transition: 0.05s;
}

/* General Styles */
body {
    font-family: "Raleway", sans-serif;
    color: #333;
}

/* Top Header */
.top-header {
    background-color: #210070; /* Background color */
    color: white;
}

.top-header .social-icons a {
    margin: 0 10px;
    display: inline-block;
    font-size: 16px; /* Adjust the size of icons */
}

.top-header .social-icons a i:hover {
    color: #00e0d0; /* Hover effect for the icons */
}

/* Navbar Icons Styling */
.navbar .navbar-nav .nav-item{
    margin-right: 30px;
}
.navbar .navbar-nav .nav-item .nav-link{
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #1C274C;
}

.navbar .navbar-nav .nav-item .nav-link:hover{
    color: #00e0d0;
}

.navbar-icons a {
    font-size: 20px; /* Adjust icon size */
    margin-left: 20px; /* Space between icons */
}

.navbar-icons a:hover {
    color: #00e0d0; /* Hover effect for icons */
}

.navbar-brand img {
    max-width: 160px; /* Adjust logo size */
}

.navbar-nav .nav-link.active {
    color: #00e0d0!important; /* Change active link text color */
    position: relative;
}

.navbar-nav .nav-link.active::after {
    content: '';
    position: absolute;
    width: 120%; /* Adjust width to control the length of the underline */
    height: 3px; /* Adjust thickness of the underline */
    background-color: #00e0d0; /* Match color to the active link text */
    left: -10%; /* Center the underline under the text */
    bottom: -10px; /* Position the underline a little below the text */
    border-radius: 5px; /* Optional: make the underline slightly rounded */
}


.hero-section {
    background: linear-gradient(180deg, rgba(18, 255, 205, 0.2) 0%, rgba(20, 108, 239, 0.4) 100%);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
    min-height: 50vh;
    /*margin-top: -5px;*/
}


.hero-text h3 {
    font-size: 20px;
    font-weight: bold;
    color: #787878;
}

.hero-text h2 {
    font-size: 36px;
    font-weight: bold;
    color: #210070;
}

.hero-text p {
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    color: #787878;
    margin-bottom: 30px;
}

.chassis-form {
    background: linear-gradient(180deg, rgba(18, 255, 205, 0.4) 0%, rgba(20, 108, 239, 0.6) 100%);
    display: flex;
    flex-direction: column;
    border-radius: 8px;
}

.chassis-form label {
    font-size: 18px;
    color: #210070;
    text-align: center;
}

.chassis-input {
    padding: 15px;
    font-size: 18px;
    border: none;
    border-radius: 5px;
    margin-bottom: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.button-group {
    display: flex;
    gap: 10px;
}


.car-image {
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
}

.hero-section::before {
    width: 400px;
    height: 400px;
    top: 50px;
    left: 60%;
}

.hero-section::after {
    width: 200px;
    height: 200px;
    bottom: 80px;
    right: 15%;
}

.report-section p {
    font-size: 22px;
    color: #210070;
    font-weight: 500;
    font-family: "Instrument Sans", sans-serif;
}

.report-download-btn{
    font-family: "Instrument Sans", sans-serif;
    font-size: 19px;
    font-weight: 600;
    line-height: 23px;
    padding: 15px 20px;
    color: #FFFFFF;
}

.pricing {
    background-color: #EAFEFB;

}

.pricing h2 {
    font-family: "Instrument Sans", sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #210070;
}

.pricing .card {
    border: 1px solid #210070;
    border-radius: 0;
    background-color: #fff;
    margin: 20px 0;
    padding: 15px 10px 15px 10px;
}

.pricing .card .card-body h5 {
    font-family: "Instrument Sans", sans-serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    color: #210070;
}

.pricing .report-price {
    font-family: "Instrument Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: #210070;
}

.pricing .price-save {
    background: linear-gradient(180deg, rgba(18, 255, 205, 0.3) 0%, #146CEF 100%);
    color: #210070;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    border: none;
}

.pricing .report-nums {
    font-family: "Instrument Sans", sans-serif;
    color: #210070;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}

.pricing .btn-reset{
    font-weight: 600;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

/* FAQ Section Styling */
.faq-section {
    padding: 40px;
}

.faq-heading {
    font-family: "Instrument Sans", sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #210070;
}

/* FAQ Section Styling */
.faq-section {
    border-radius: 8px;
    padding: 40px;
}

.faq-heading {
    font-size: 32px;
    font-weight: bold;
    color: #210070;
}

.accordion-item {
    border: none;
    background-color: #f7f4ff;
    margin-bottom: 15px; /* Add bottom space after each accordion item */
}

.accordion-header {
    background-color: white;
}

/* Accordion Button Styling */
.accordion-button {
    font-family: "Inter", sans-serif;
    background-color: white;
    color: #210070;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    border-radius: 0;
    transition: background-color 0.3s, color 0.3s;
}

.accordion-button:not(.collapsed) {
    background-color: #210070;
    color: white;
}

/* White arrow icon when active */
.accordion-button:not(.collapsed)::after {
    color: white!important;
}

.accordion-button.collapsed {
    color: #210070;
    background-color: #F5F8FA;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.accordion-button::after {
    color: #210070;
}

/* Accordion Body Styling */
.accordion-body {
    font-family: "Inria Sans", sans-serif;
    padding: 15px;
    background-color: #210070;
    font-size: 16px;
    color: #fff;
    border-top: none !important; /* Remove divider between title and body */
}

/* Remove border between accordion items */
.accordion-collapse {
    border: none !important;
}

.blog {
    background-color: #EAFEFB;
}

.blog-title {
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    color: #300080;
}

.blog-subtitle {
    font-family: "Raleway", sans-serif;
    margin: auto;
    margin-bottom: 40px;
    color: gray;
    width: 35%;
    color: #210070;
}

.blog-featured {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-left: 15px;
    margin-bottom: 30px;
}

.blog-featured .blog-author{
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    color: #210070;
}

.blog-featured .blog-date{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #210070;
}

.featured-content {
    width: 35%; /* Adjust width as needed */
    padding-right: 15px;
}

.featured-img-container {
    width: 65%; /* Adjust width to your liking */
}

.featured-img {
    height: 100%; /* Makes the image match the height of the content */
    width: 100%;
    object-fit: cover; /* Ensures the image covers the available space */
}

.blog-featured-title {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 40px;
    color: #210070;
}

.blog-featured-description {
    font-family: "Raleway", sans-serif;
    color: #210070;
    font-size: 14px;
    line-height: 24px;
}

.blog-read-more {
    font-family: "Raleway", sans-serif;
    font-size: 12px;
    font-style: italic;
    color: #210070;
    text-decoration: none;
    font-weight: 500;
}

.blog-read-more:hover {
    text-decoration: underline;
}

.blog-small-item {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.blog-small-item .row{
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*align-items: stretch!important;*/
}

.blog-small-item a,
.articles-container .article a{
    text-decoration: none;
    transition: 0.5s;
}

.blog-small-title {
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #210070;
}

.blog-small-item a:hover .blog-small-title,
.articles-container .article a:hover .blog-small-title{
    text-decoration: underline;
    transition: 0.3s;
}

.blog-small-description {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 400;
    /*line-height: 18px;*/
    color: #210070;
}

.blog-small-item .blog-author,
.blog-small-item .blog-date{
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    /*line-height: 15px;*/
    color: #210070;
}

.btn-blog {
    background-color: #300080;
    border-color: #300080;
    border-radius: 0;
    color: #fff;
    min-width: 150px;
}

.btn-blog:hover {
    background-color: #452a9b;
    border-color: #452a9b;
    color: #fff;
}

footer {
    background-color: #210070; /* Dark blue background */
    color: #f5f8fa; /* White text */
    padding-top: 20px;
    font-family: "Instrument Sans", sans-serif;
    margin-bottom: 0;
    padding-bottom: 0;
}

footer img {
    margin-bottom: 1rem;
    width: 60%;
}

footer ul {
    padding: 0;
}

footer ul li {
    margin-bottom: 0.5rem;
}

footer ul li a {
    color: #f5f8fa;
    text-decoration: none;
    transition: 0.3s;
}

footer ul li a:hover {
    color: #00e0d0!important;
}

footer .list-inline-item a {
    color: #f5f8fa;
    font-size: 18px;
}

footer .list-inline-item a:hover {
    color: #00e0d0!important;
}

footer img.img-fluid {
    max-width: 50px;
    margin-right: 20px;
}

footer .footer-cont-1,
footer .footer-cont-2 {
    margin: 0;
    font-size: 14px;
    width: 70%;
}

footer .mobile-view-social-medias{
    display: none;
}

footer ul li a i {
    color: #f5f8fa;
}

footer .pgw-img{
    width: 25%;
}

footer .copyright {
    background-color: #787878;
}


/* General body padding */
.auction-list h3 {
    font-size: 1.8rem;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}

.auction-list p {
    font-size: 1.1rem;
    color: #555;
    line-height: 1.1rem;
}

.auction-list .info p {
    color: #210070;
}

.auction-list .info p span {
    color: #37E0D0;
}

.auction-list .btn-auction {
    background-color: #0044cc;
    border: none;
    padding: 10px 20px;
    margin-top: 10px;
    color: #fff;
    font-weight: 500;
}

.auction-list .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.auction-list .card {
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease-in-out;
}

.auction-list .card .card-text {
    line-height: 26px;
}

.auction-list .card .btn-danger {
    font-weight: 600;
}

.auction-list .card:hover {
    transform: scale(1.05);
}

.auction-list .card .btn-danger:hover{
    background-color: red;
}

.auction-list .card-img-top {
    /*height: 180px;*/
    object-fit: contain;
}

.auction-list .card-body {
    padding: 10px;
}

.auction-list .btn-danger {
    background-color: #dc3545;
    border: none;
    padding: 10px;
    width: 100%;
}


/* General Styling */
.blog-section {
    padding: 40px 0;
}

.blog-section h4 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
}

/* Blog Posts Grid Styling */
.blog-post {
    border: 1px solid #ddd;
    border-radius: 5px;
    overflow: hidden;
    transition: transform 0.3s ease;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.blog-post:hover {
    transform: translateY(-5px);
}

.blog-post a:hover h4{
    transition: 0.3s;
    color: #37E0D0;
}

.blog-post img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    vertical-align: center;
}

.blog-post .post-content {
    padding: 10px;
}

.blog-post .date {
    font-size: 0.9rem;
    color: #37E0D0;
    font-weight: bold;
}

.blog-post a {
    text-decoration: none;
}

.blog-post h4 {
    margin: 10px 0;
    font-size: 1.2rem;
    color: #333;
}

.blog-post .post-meta {
    font-size: 0.85rem;
    color: #777;
}

.blog-post .author {
    display: inline-block;
    margin-right: 10px;
    color: #210070;
}

.blog-post .author i {
    margin-right: 5px;
}

/* Recent Posts Styling */
.recent-posts h4 {
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 20px;
    color: #333;
}

.recent-posts ul {
    list-style-type: none;
    padding: 0;
}

.recent-posts ul li {
    background-color: #fff; /* Light background for each item */
    border: 1px solid #ddd; /* Slight border around the items */
    margin-bottom: 10px; /* Space between each item */
    padding: 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.recent-posts ul li:hover {
    background-color: #f1f1f1; /* Slight hover effect */
}

.recent-posts ul li a {
    color: #8c8c8c;
    text-decoration: none;
    font-size: 1rem;
}

.recent-posts ul li a:hover {
    color: #37E0D0;
}


/*
Account page
*/
.account-page {
    min-height: 60vh;
    padding: 30px 0;
}

.sidebar {
    background-color: #F8F9FA;
    height: 100%;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.sidebar form button{
    background: none;
    border: none;
}

.sidebar a,
.sidebar form button{
    color: #210070;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    font-size: 1.1rem;
    margin-bottom: 10px;
    border-radius: 8px;
    transition: background-color 0.3s ease;
}

.sidebar a.active,
.sidebar a:hover {
    background-color: #00E0D9;
    color: #fff;
}

.dropdown {
    position: relative;
}

.dropbtn {
    background-color: transparent;
    color: white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    text-align: left;
    font-size: 1.1rem;
}

.dropdown-content {
    max-height: 0;
    overflow: hidden;
    background-color: #F8F9FA;
    margin-left: 20px;
    border-radius: 8px;
    transition: max-height 0.5s ease;
}

.dropdown-content a {
    color: #210070;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    transition: background-color 0.3s ease;
}

.dropdown-content a:hover {
    background-color: #146CEF;
}

.dropdown.active .dropdown-content {
    max-height: 500px; /* Set an appropriate height depending on the content */
}

.content-area {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.header-title {
    color: #210070;
    margin-bottom: 20px;
    font-family: "Instrument Sans", sans-serif;
    font-size: 22px;
}

.form-group {
    margin-bottom: 20px;
}


.content-cards {
    display: flex;
    justify-content: space-between;
    margin: 20px;
}

.content-cards .card {
    background-color: #f4f4f4;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
    flex: 1;
    margin: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.content-cards .card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}

.content-cards .card-title {
    font-size: 1.4rem;
    color: #333;
    margin-bottom: 10px;
}

.content-cards .card-number {
    font-size: 2.5rem;
    color: #210070;
    font-weight: bold;
}

.also-read-section h2 {
    font-size: 2rem;
    color: #210070;
    margin-bottom: 30px;
}

.articles-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.article {
    overflow: hidden;
    width: 30%;
    margin-bottom: 20px;
}

.article img {
    width: 100%;
    height: auto;
}

.article-content {
    padding: 20px;
}

.article h3 {
    font-size: 1.5rem;
    color: #210070;
    margin-bottom: 10px;
}

.article p {
    font-size: 0.9rem;
    color: #666;
    margin-bottom: 15px;
}

.article-meta {
    font-size: 0.8rem;
    color: #999;
    display: flex;
    justify-content: space-between;
}

.page-breadcrumb {
    background: linear-gradient(180deg, rgba(18, 255, 205, 0.2) 0%, rgba(20, 108, 239, 0.4) 100%);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
    min-height: 10vh;
    margin-bottom: 30px;
}

.page-breadcrumb h3 {
    font-family: "Instrument Sans", sans-serif;
    font-size: 34px;
}

.page-header {
    position: relative;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.page-header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Add a dark overlay with transparency */
    z-index: 1;
}

.page-title {
    position: relative;
    z-index: 2;
    font-size: 3rem; /* Adjust title size */
    color: #fff;
    font-weight: bold;
}

.footer-menu-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 columns */
    gap: 1rem; /* Adjust the spacing between the columns */
}

.footer-menu-column ul {
    /*list-style: none;*/
    padding: 0;
}

.footer-menu-column ul li {
    margin-bottom: 0.5rem; /* Adjust the spacing between items */
}

.footer-menu-column a {
    text-decoration: none;
    color: #fff; /* Ensure text-light is respected */
}

.contact-page .social-row{
    margin: 50px auto 70px;
}

.contact-page .social a{
    text-decoration: none;
    color: #33333F;
    transition: transform 0.4s ease-in-out;
}

.contact-page .social a div{
    padding: 20px;
    background-color: #F8F9FA;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.contact-page .social a:hover div {
    transform: scale(1.05);
}

.contact-page .social a h4{
    font-family: "Instrument Sans", sans-serif;
    font-size: 25px;
    line-height: 20px;
}

.contact-page .social a p{
    font-family: "Raleway", sans-serif;
    font-size: 17px;
    line-height: 22px;
    margin-top: 5px;
}
